Subject: Re: Tornado
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jan 2003 15:45:02 -0800

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, January 19, 2003 4:41 PM
  Subject: Tornado

  Wow, that was some Tornado model today  on ARC!! Anyway thought I'd send you in some pics of my "Fin" also incidentally a GR1A!  Here's the text....

  "Revell's 1/32nd scale Tornado - converted to a GR1A"

  This is a cracking kit, trouble is where to store it when built!! I just retrieved mine from the loft - after being boxed up for well over a year! Not too much damage to fix (in readiness for the round of model shows this year!), Canopy collapsed (hence the white plastic rod propping it open in the pics!) and a lost pitot tube - in the process of being fixed!!)

  I've had a long fascination with reconnaissance aircraft so I converted my GR1 to a GR1A. Simple enough to do; delete cannons, add side facing camera ports, add linescan pod under nose....

  The GR1A depicted is ZA371/"C" of RAF No II (those are roman numerals by the way i.e. as in "2 Sqn"  NOT 11!!) Squadron, as she appeared in mid - 1991 after the Gulf War and by now based back at Laarbruch in Germany. Decals came from all over the place -note the 24 "Palm Trees" mission markings on the nose!!

  I also treated myself to Paragon's Slats and Flaps -  Aires detail set and ReHeat pilots -okay I'm no figure painter but they add a bit of scale!!

  Hope you enjoy looking at the photo's....

  Pict 1 ("fin1")
  Cockpit view. Paragon Seats , Aires Ladder

  Pict 2 ("fin2")
  General view of nose (with canopy removed for clarity!)

  Pict 3 ("fin3")
  Close up of nose

  Pict 4("fin1a1")
  ReHeat crew posing!!

  Pict 5("fin1a3")
  Rear3/4 view, Flaps are from Paragon

  Pict 6("fin1a4")
  View taken by sister ship overflying Laarbruch!!

  Pict 7("fin1a5")
  Compartment & bay was scratchbuilt .  Side Camera ports are Super Glue sanded and polished!!! 

  Pict 8 ("fin1a6")
  THE FIN!!